// Autogenerated from ChangeLogAddIn.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("ChangeLog Add-in")]
[assembly: AssemblyDescription ("Add-in for working with ChangeLog files")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("GPL")]
